Before autorouting, it's important to set up a few things. First, make sure any layers you aren't using are disabled, else the autorouter may use them. Next, make sure the current routing styles are set accordingly. Last, make sure "new lines clear polygons" is set, in case you eventually want to add a copper pour.

Autorouting takes a while. During this time, the program may not be responsive.

Arguments:

AllRats | Attempt to autoroute all rats.
SelectedRats | Attempt to autoroute the selected rats.